module.exports = {
  apps: [
    {
      name: 'dev-app',
      script: 'tsx ./src/index.ts',
      log_date_format: 'YYYY-MM-DD HH:mm Z',
      output: './logs/dev-app.log', // 所有日志输出到这里
      error: './logs/dev-app.log', // 错误日志也写到同一个文件
      log_date_format: 'YYYY-MM-DD HH:mm:ss',
      watch: false,
      env: {
        PM2_COLOR: 'true', // 开启彩色日志
      },
      merge_logs: true, // 合并日志流
    },
  ],
};
